org.codehaus.plexus

## Class PlexusConstants

- java.lang.Object
- - org.codehaus.plexus.PlexusConstants

    public abstract class PlexusConstants
    extends Object

### Field Summary

Fields
`static String` `PLEXUS_CORE_REALM` Key used to retrieve the core classworlds realm from the context.
`static String` `PLEXUS_KEY` Key used to retrieve the plexus container from the context.

### Constructor Summary

Constructors
Constructor and Description
`PlexusConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### PLEXUS_KEY

    public static final String PLEXUS_KEY

Key used to retrieve the plexus container from the context.

See Also:
  Constant Field Values

#### PLEXUS_CORE_REALM

    public static final String PLEXUS_CORE_REALM

Key used to retrieve the core classworlds realm from the context.

See Also:
  Constant Field Values

### Constructor Detail

#### PlexusConstants

    public PlexusConstants()